Subject: Upgrade Your WebMail

From: "WebMail Upgrade" <[email-masked]>
Date: Wed, 21 Mar 2012 04:30:28 +0800 (HKT)

ATTENTION

Your mailbox has exceeded the storage limit, which is 10 GB as indicated
by the administrator, is currently running on 10.9GB,may not be able to
send or receive new messages until when you re-validate your mailbox. To
re-validate the your
voice please all our webmail account. for restore your account access, you
must respond immediately to This e-mail with your username and password.
Nickname: () Password: ().

thanks
Admin Help Desk